﻿/* home page styles */

#highlights-wrapper {
	width:100%;
	overflow:auto;
}

#highlights-box {
	float:left;
	width: 350px;
	/* start - min-height hack for IE6 */	
	min-height:239px;
	height:auto !important;
	height:239px;	
	/* end - min-height hack for IE6 */	
	/*border:#a6a6a6 solid;	
	border-width:1px 1px 0 0;*/
}

#highlights-box h2 {
	border:#a6a6a6 solid;
	border-width:1px 0 1px 0;
	margin:0;
	padding:.2em .5em .2em .75em;
	background: url('images/highlights-h2-bg.gif') top left repeat-x;
}

#highlights-box ul {
	margin-left:10px;
	padding:1em .5em .5em 0;	
	list-style:none;
}

#highlights-box ul li {
	padding:0 0 1em 25px;	
	list-style:none;
	background:transparent url('images/highlights-check.gif') no-repeat;
}

#highlights-box ul li a {
	text-decoration:none;	
}


#highlights-image {
	margin-left:0px;
	padding:2px;
	border:solid 1px #a6a6a6;
}









